Ticket #30723

But sees no HDD is connected to the controller.

오픈 날짜: 2013-02-12 10:24 마지막 업데이트: 2013-04-24 04:24

Reporter:
소유자:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
8
Severity:
8
Resolution:
None
File:
None

Details

CrystalDiskInfo - great program. But sees no HDD is connected to the controller: "Silicon Image Sil 3132 SATARaid Controller"! HHDD - not in Raid. Can this be fixed? Windows 8 X64 Hdd - WD Caviar® Green™ WD WD20EADS. Tested: CrystalDiskInfo V 5.3.1 CrystalDiskInfo V 5.3.1 X64 Beta

Ticket History (3/5 Histories)

2013-02-12 10:24 Updated by: bativa
  • New Ticket "But sees no HDD is connected to the controller." created
2013-02-13 21:44 Updated by: hiyohiyo
  • Ticket Close date is changed to 2013-02-13 21:44
  • Status Update from Open to Closed
댓글 올리기

Unfortunately, CrystalDiskInfo does not support almost external controllers. http://crystalmark.info/software/CrystalDiskInfo/manual-en/Controller.html

2013-02-15 00:55 Updated by: bativa
  • Status Update from Closed to Open
댓글 올리기

Reply To hiyohiyo

Unfortunately, CrystalDiskInfo does not support almost external controllers. http://crystalmark.info/software/CrystalDiskInfo/manual-en/Controller.html

Thanks for the reply, but my controller - supported!(Silicon Image Sil 3132 SATARaid Controller - Only 1st disk) It is written here: http://crystalmark.info/software/CrystalDiskInfo/manual-en/Controller.html

Supported Controller:

CrystalDiskInfo works well on most internal PATA/SATA controller. Others (Only 1st disk)

Silicon Image SiI 0680 ATA/133 Controller Silicon Image SiI 3114 SATALink Controller Silicon Image SiI 3132 SATALink Controller Silicon Image SiI 3512 SATARaid Controller
2013-04-20 22:31 Updated by: hiyohiyo
  • 소유자 Update from (None) to hiyohiyo
2013-04-24 04:24 Updated by: bativa
댓글 올리기

Thanks for the information. Released version 5.6.1 Unfortunately HDD, connected to the "St-lab Silicon Image Sil 3512 SATARaid Controller A-173 SATA 150 PCI" is not supported!

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login